Ubuntu

Change logs for “compizconfig-backend-gconf” source package in Oneiric

  • compizconfig-backend-gconf (0.9.5.92-0ubuntu2) oneiric; urgency=low
    
      * debian/control: require the current libcompizconfig
     -- Sebastien Bacher <email address hidden>   Tue, 23 Aug 2011 23:29:57 +0200
  • compizconfig-backend-gconf (0.9.5.92-0ubuntu1) oneiric; urgency=low
    
      * New upstream version
      * debian/control:
        - updated libcompizconfig requirement
    
      [ David Barth ]
      * New upstream release
      * debian/control:
        - depends on latest boost and libcompizconfig
     -- Sebastien Bacher <email address hidden>   Tue, 23 Aug 2011 19:34:16 +0200
  • compizconfig-backend-gconf (0.9.5.0-0ubuntu1) oneiric; urgency=low
    
      * New upstream release
      * debian/patches/01_add_transition_gconf.patch:
        - remove some upstreamed part
      * debian/patches/03_fix_schema_owner.patch upstreamed
     -- Didier Roche <email address hidden>   Tue, 19 Jul 2011 08:03:51 +0200
  • compizconfig-backend-gconf (0.9.2.4-0ubuntu1) natty; urgency=low
    
      * debian/control:
        - depends on latest compiz for ABI break
     -- Didier Roche <email address hidden>   Thu, 24 Feb 2011 17:36:59 +0100